RubyGems Navigation menu

trumail 2.1.0

Trumail Ruby SDK for interacting with the Trumail API.

Versions:

  1. 2.1.0 - November 17, 2019 (11.5 KB)
  2. 2.0.1 - August 30, 2018 (8.5 KB)
  3. 2.0.0 - August 30, 2018 (8.5 KB)
  4. 1.0.0 - November 29, 2017 (8.5 KB)
  5. 0.2.0 - November 28, 2017 (8.5 KB)
Show all versions (6 total)

Runtime Dependencies (3):

Development Dependencies (9):

Owners:

Pushed by:

Authors:

  • Juan Gomez

SHA 256 checksum:

1cf5243bf0ae4de1bed5eede141b49ca09b554b83387bd00139340d416986fc9

Total downloads 3,391

For this version 554

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: